

body.wp-child-theme-NewCom #site-content .category-industry figure.featured-media {
display: none;
}

body.wp-child-theme-NewCom #site-content .category-industry .post-inner {
        padding-top: 0;
    }



@media (min-width: 1920px) { /* >= 1920 */


.clear__90 {
height: 90px;
margin-bottom: 0;
}

.clear__64 {
height: 64px;
margin-bottom: 0;
}

.clear__50 {
height: 50px;
margin-bottom: 0;
}

.clear__46 {
height: 46px;
margin-bottom: 0;
}

.clear__40 {
height: 40px;
margin-bottom: 0;
}

.clear__26 {
height: 26px;
margin-bottom: 0;
}

.clear__22 {
height: 22px;
margin-bottom: 0;
}

.clear__20 {
height: 20px;
margin-bottom: 0;
}

.clear__6 {
height: 6px;
margin-bottom: 0;
}


/* FIRST BLOCK */


.ie__first__block {
flex-direction: column;
    justify-content: center;
    position: relative;
    height: 800px;
    gap: 48px;
}

.iefb__title {
font-weight: 400;
font-size: 80px;
line-height: 80px;
letter-spacing: 0%;
text-transform: uppercase;
color: #F4F0E2;
max-width: 917px;
margin-left: 152px;
}

.iefb__btn {
margin-left: 152px;
transition: border-radius 0.17s linear;
cursor: pointer;
width: max-content;
}

.iefb__btn a.btn__text {
font-weight: 400;
font-size: 24px;
line-height: 28px;
letter-spacing: 0%;
color: #F4F0E2;
background-color: #FF008E;
        padding: 16px 32px;
        border-radius: 12px;
        transition: border-radius 0.17s linear;
}

.iefb__btn a.btn__arrow {
background-color: #FF008E;
        padding: 18px;
        border-radius: 12px;
        transition: border-radius 0.17s linear;
}
/*
.iefb__btn a.btn__text:hover, .iefb__btn a.btn__arrow:hover {
 border-radius: 20px;
 transition: border-radius 0.17s linear;
}
*/
.iefb__btn:hover a.btn__text {
 border-radius: 20px;
 transition: border-radius 0.17s linear;
}

.iefb__btn:hover a.btn__arrow {
 border-radius: 20px;
 transition: border-radius 0.17s linear;
}

.iefb__fon img {
border-radius: 1000px;
    position: absolute;
    top: 0;
    z-index: -1;
}


/* END FIRST BLOCK */


/* SECOND BLOCK */


.second__block {
gap: 20px;
}

.sb__left, .sb__right {
width: calc(100%/2);
}

.sb__left {
background-color: #FFC800;
        border-radius: 80px;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
}

.sb__left:before {
        content: '';
        background-color: #0E0E0E;
        display: block;
        width: 65px;
        height: 32px;
        border-radius: 50px 0 0 50px;
        position: absolute;
        right: -1px;
        top: 66px;
    }

.sbl__title, .sbr__title {
font-weight: 500;
font-size: 40px;
line-height: 40px;
letter-spacing: 0%;
text-transform: uppercase;
margin: 66px 0 0 66px;
        width: 672px;
}

.sbl__title {
color: #0E0E0E;
}

.sbr__title {
color: #F4F0E2;
}

.sbl__text, .sbr__text {
font-weight: 400;
font-size: 20px;
line-height: 24px;
letter-spacing: 0%;
margin-left: 152px;
}

.sb__left .sbl__text:last-child {
margin: 0 66px 66px 152px;
}

.sbr__two .sbr__text:last-child, .sbr__one .sbr__text:last-child {
margin: 0 66px 66px 152px;
}

.sbl__text {
color: #0E0E0E;
}

.sbr__text {
color: #EFEFEFEE;
}

.sb__right {
flex-direction: column;
gap: 12px;
}

.sbr__one, .sbr__two {
flex-direction: column;
gap: 16px;
position: relative;
}

.sbr__one {
background-color: #0E0E0E;
border-radius: 80px;
}

.sbr__two {
background-color: #151515;
border-radius: 80px;
border: 2px solid #F4F0E2;
}

.sbr__one:before, .sbr__two:before {
        content: '';
        background-color: #F4F0E2;
        display: block;
        width: 65px;
        height: 32px;
        border-radius: 50px 0 0 50px;
        position: absolute;
        right: 0;
        top: 66px;
    }


/* SECOND BLOCK VER-2 */

.second__block.ver-2 .sbl__pretty__area {
flex-direction: column;
}

.sblpa__block {
margin-left: 152px;
gap: 16px;
align-items: center;
}

.sblpab__big {
font-weight: 400;
font-size: 80px;
line-height: 80px;
letter-spacing: 0%;
text-transform: uppercase;
color: #0E0E0E;
}

.sblpab__small {
font-weight: 400;
font-size: 20px;
line-height: 24px;
letter-spacing: 0%;
color: #0E0E0E;
}

.second__block.ver-2 .sbr__one, .second__block.ver-2 .sbr__two {
        gap: 70px;
    }

/* END SECOND BLOCK VER-2 */

/* SECOND BLOCK VER-3 */

.second__block.ver-3 .sbr__two {
        justify-content: space-between;
        height: 100%;
    }

.second__block.ver-3 {
height: 736px;
}

/* END SECOND BLOCK VER-3 */


/* END SECOND BLOCK */


.form__title.ind {
font-size: 60px;
        line-height: 60px;
}



} /* END >= 1920 */








@media (max-width: 1919px) { /* =< 1919 */


.clear__90 {
height: calc(4.72vw);
margin-bottom: 0;
}

.clear__64 {
height: calc(3.36vw);
margin-bottom: 0;
}

.clear__50 {
height: calc(2.62vw);
margin-bottom: 0;
}

.clear__46 {
height: calc(2.41vw);
margin-bottom: 0;
}

.clear__40 {
height: calc(2.1vw);
margin-bottom: 0;
}

.clear__26 {
height: calc(1.36vw);
margin-bottom: 0;
}

.clear__22 {
height: calc(1.15vw);
margin-bottom: 0;
}

.clear__20 {
height: calc(1.05vw);
margin-bottom: 0;
}

.clear__6 {
height: calc(0.32vw);
margin-bottom: 0;
}


/* FIRST BLOCK */


.ie__first__block {
flex-direction: column;
    justify-content: center;
    position: relative;
    height: calc(41.99vw);
    gap: calc(2.52vw);
}

.iefb__title {
font-weight: 400;
font-size: calc(4.2vw);
line-height: calc(4.2vw);
letter-spacing: 0%;
text-transform: uppercase;
color: #F4F0E2;
max-width: calc(48.14vw);
margin-left: calc(7.98vw);
}

.iefb__btn {
margin-left: calc(7.98vw);
cursor: pointer;
 transition: border-radius 0.17s linear;
 width: max-content;
}

.iefb__btn a.btn__text {
font-weight: 400;
font-size: calc(1.26vw);
line-height: calc(1.47vw);
letter-spacing: 0%;
color: #F4F0E2;
background-color: #FF008E;
        padding: calc(0.84vw) calc(1.68vw);
        border-radius: calc(0.63vw);
}

.iefb__btn a.btn__arrow {
background-color: #FF008E;
        padding: calc(0.94vw);
        border-radius: calc(0.63vw);
}
/*
.iefb__btn a.btn__text:hover, .iefb__btn a.btn__arrow:hover {
 border-radius: calc(1.05vw);
}
*/

.iefb__btn:hover a.btn__text {
 border-radius: calc(1.05vw);
 transition: border-radius 0.17s linear;
}

.iefb__btn:hover a.btn__arrow {
 border-radius: calc(1.05vw);
 transition: border-radius 0.17s linear;
}

.iefb__fon img {
border-radius: calc(52.49vw);
    position: absolute;
    top: 0;
    z-index: -1;
}


/* END FIRST BLOCK */


/* END SECOND BLOCK */


.second__block {
gap: calc(1.05vw);
}

.sb__left, .sb__right {
width: calc(100%/2);
}

.sb__left {
background-color: #FFC800;
        border-radius: calc(4.2vw);
        position: relative;
        flex-direction: column;
        justify-content: space-between;
}

.sb__left:before {
        content: '';
        background-color: #0E0E0E;
        display: block;
        width: calc(3.41vw);
        height: calc(1.68vw);
        border-radius: calc(2.62vw) 0 0 calc(2.62vw);
        position: absolute;
        right: -1px;
        top: calc(3.46vw);
    }

.sbl__title, .sbr__title {
font-weight: 500;
font-size: calc(2.1vw);
line-height: calc(2.1vw);
letter-spacing: 0%;
text-transform: uppercase;
margin: calc(3.46vw) 0 0 calc(3.46vw);
        width: calc(35.28vw);
}

.sbl__title {
color: #0E0E0E;
}

.sbr__title {
color: #F4F0E2;
}

.sbl__text, .sbr__text {
font-weight: 400;
font-size: calc(1.05vw);
line-height: calc(1.26vw);
letter-spacing: 0%;
margin-left: calc(7.98vw);
}

.sb__left .sbl__text:last-child {
margin: 0 calc(3.46vw) calc(3.46vw) calc(7.98vw);
}

.sbr__two .sbr__text:last-child, .sbr__one .sbr__text:last-child {
margin: 0 calc(3.46vw) calc(3.46vw) calc(7.98vw);
}

.sbl__text {
color: #0E0E0E;
}

.sbr__text {
color: #EFEFEFEE;
}

.sb__right {
flex-direction: column;
gap: calc(0.63vw);
}

.sbr__one, .sbr__two {
flex-direction: column;
gap: calc(0.84vw);
position: relative;
}

.sbr__one {
background-color: #0E0E0E;
border-radius: 80px;
}

.sbr__two {
background-color: #151515;
border-radius: calc(4.2vw);
border: 2px solid #F4F0E2;
}

.sbr__one:before, .sbr__two:before {
        content: '';
        background-color: #F4F0E2;
        display: block;
        width: calc(3.41vw);
        height: calc(1.68vw);
        border-radius: calc(2.62vw) 0 0 calc(2.62vw);
        position: absolute;
        right: 0;
        top: calc(3.46vw);
    }
    
/* SECOND BLOCK VER-2 */

.second__block.ver-2 .sbl__pretty__area {
flex-direction: column;
}

.sblpa__block {
margin-left: calc(7.98vw);
gap: calc(0.84vw);
align-items: center;
}

.sblpab__big {
font-weight: 400;
font-size: calc(4.2vw);
line-height: calc(4.2vw);
letter-spacing: 0%;
text-transform: uppercase;
color: #0E0E0E;
}

.sblpab__small {
font-weight: 400;
font-size: calc(1.05vw);
line-height: calc(1.26vw);
letter-spacing: 0%;
color: #0E0E0E;
}

.second__block.ver-2 .sbr__one, .second__block.ver-2 .sbr__two {
        gap: calc(3.67vw);
    }

/* END SECOND BLOCK VER-2 */

/* SECOND BLOCK VER-3 */

.second__block.ver-3 .sbr__two {
        justify-content: space-between;
        height: 100%;
    }

.second__block.ver-3 {
height: calc(38.64vw);
}

/* END SECOND BLOCK VER-3 */


/* END SECOND BLOCK */

.form__title.ind {
font-size: calc(3.15vw);
        line-height: calc(3.15vw);
}



} /* END =< 1919 */